Home / Forums / DynamiX Support / is dynamyx obsolet on the new version of wp?

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts

  • atslaha
    Participant

    Hello,
    I had a trouble with my migration from local to distant server.
    And a webdevelopper helped me and fixed my problem.
    but he told to me that the dynamyx them is obsolet on the new version of wordpress, it doesn’t charge correctly, and that I have to change theme.
    but I did all my website with dynamyx. And I like this theme.
    May I oblige to change theme or dynamyx works correctly with the new wp version?
    thanks a lot for your answer

    Hi @atslaha

    What version of dynamix and wordpress are you currently using? Can you send over your site’s URL and login credentials so we can personally check on this further?

    Regards,


    atslaha
    Participant

    hi
    my website is on maintenance, so you can’t open the url.
    but the versions are
    WordPress 4.7.3 avec le thème DynamiX Version : 5.3
    thank you very much
    atslaha

    Hi @atslaha

    The current version of Dynamix, 5.3, still works with WP 4.7.3.

    There is a huge update coming for Dynamix as well which should be released soon, so keep an eye out for it.

    Regards,


    atslaha
    Participant
    This reply has been marked as private.

    Hi @atslaha

    We will try our best to help with any issue that you encounter regarding the theme but for more complex issues like advanced theme customization, this goes beyond our scope. We are not available to do advanced development/customization work as of the moment.

    Regards,

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.